Subject: Re: linux-next: manual merge of the sound tree with the davinci tree

From: Kevin Hilman <[email-masked]>
Date: Thu, 23 Jul 2009 10:54:44 -0700

Takashi Iwai <[email-masked]> writes:

> At Thu, 23 Jul 2009 11:21:10 +1000,
> Stephen Rothwell wrote:
>> 
>> Hi Takashi,
>> 
>> Today's linux-next merge of the sound tree got a conflict in
>> sound/soc/davinci/davinci-evm.c between commit
>> 95d0d986d09ac25a5b9f2bf28f289ab0823e86d5 ("davinci: EDMA: multiple CCs,
>> channel mapping and API changes") from the davinci tree and commit
>> 04f80f5c486b39446af44e218dba90ec210d61ca ("ASoC: Add machine driver
>> support for DM646x") from the sound tree.
>> 
>> The latter removes the code modified by the former.  I have just used the
>> latter.
>
> Thanks.  I'll try to resolve the conflict in the sound tree,
> e.g. pulling the affecting commit of davinci tree into for-next 
> branch.

I've taken care of this in the DaVinci for-next branch.

I dropped the davinci changes that change code that were then dropped
by the asoc changes.

Kevin